@import '../../../node_modules/@paradigm/themes/promo/index.css';

.header__main {
    background: url('https://images.unsplash.com/photo-1447752875215-b2761acb3c5d?ixlib=rb-1.2.1&ixid=eyJhcHBfaWQiOjEyMDd9&auto=format&fit=crop&w=1650&q=80');
    font-family: Helvetica, Arial, sans-serif;
    color:  var(--color-true-white);
    padding-top: var(--padding-base);
}

.header__logo-container, .header__title-container {
    display: flex;
    justify-content: center;
}

.header__logo-container img {
    margin-top: 123px;
}

.header__content-container {
    display: flex;
    align-items: center;
    flex-direction: column;
}

.header__title {
    @extend .font-h1;
    text-align: center;
    width: 704px;
}

.header__main-text {
    @extend .font-size2;
    text-align: center;
    width: var(--size-main-container-width);
    padding: 0 80px 0 80px;
}

.header__main-text__name {
    font-weight: bold;
}

.header__button {
    @extend .font-size2;
    color: var(--color-true-white);
    background-color: var(--color-primary);
    text-align: center;
    width: var(--size-control-button-width-min);
    height: 52px;
    margin-bottom: 16px;
    border: 1px solid rgba(0, 0, 0, 0.12);
    border-radius: 8px;
}

.header__comment {
    @extend .font-size1;
    text-align: left;
    margin-bottom: 56px;
}
